# Copyright (C) 2011
# This file is distributed under the same license as the localization-config package.
# Zlatan Todoric <zlatan.todoric@gmail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: 1.07\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2011-07-23 20:21+0100\n"
"Last-Translator: Zlatan Todoric <zlatan.todoric@gmail.com>\n"
"Language-Team: Soon to come\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Преконфигурицати параметре повезаних са језиком"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Постконфигурисати параметре повезаних са језиком"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Преконфигурисање параметара повезаних са језиком..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Конфигурација параметара повезаних са језиком..."
